@charset "utf-8";
/* ------------------------------------------------------------ common */

#main h3 { font-size: 26px; font-weight: bold; }

#main .block { padding: 0 0 70px; }
#main .block h3 { border-bottom: 1px solid #606060; margin: 0 0 50px; }
#main .block dl.info { font-size: 18px; width: 500px; }
#main .block dl.info dt { font-weight: bold; width: 125px; padding: 10px 0; float: left; }
#main .block dl.info dd { padding: 10px 0 10px 125px; }

#main .blue { background: #ef7399; padding: 35px 0; }
#main .blue h3 { color: #fff; padding: 30px 0; }
#main .blue .gmap iframe { width: 100%; }


#main .access { padding: 70px 0 30px; }
#main .access dl { width: 50%; }
#main .access dl dt { color: #91bce4; font-size: 18px; font-weight: bold; padding: 0 0 10px; }


/* ------------------------------------------------------------ mobile */
@media only screen and (max-width:640px){

#main .block { width: 90%; padding: 0 5% 70px; }
#main img { width: 100%; height: auto; }
#main .block dl.info,
#main .access dl { width: 100%; }
#main .block dl.info dt { width: 100px; }
#main .block dl.info dd { padding: 10px 0 10px 100px; }

#main .block dl.info { font-size: 16px; padding: 30px 0 0; }

#main .blue { padding: 40px 5% 50px; }
#main .blue h3 { padding: 0 0 10px; }
#main .blue .gmap { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
#main .blue .gmap iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

#main .access { padding: 50px 0 0; }
#main .access dl dd { padding: 0 0 30px; }
}